## bist 0.5.1

=== debian/changelog ===
bist (0.5.1-4) unstable; urgency=low

  * Fix FTBFS with gcc 4.6, thanks to Mathieu Trudel-Lapierre
    (Closes: #649018)

 -- David Paleino <dapal@debian.org>  Sat, 03 Dec 2011 23:24:58 +0100

bist (0.5.1-3) unstable; urgency=low

  * Fix Ubuntu FTBFS with ld --as-needed (LP: #765961)
  * Drop quilt usage, use "3.0 (quilt)" source format
  * Standards-Version bump to 3.9.2, no changes needed
  * debhelper compatibility bump to 8
  * Fixed copyright file

 -- David Paleino <dapal@debian.org>  Tue, 13 Sep 2011 16:39:03 +0200

bist (0.5.1-2) unstable; urgency=low

  * debian/patches/05-NULL_check_in_export_dialogs.patch added,
    make sure the file is not null before trying to export it.
    Patch sent in privately by upstream.

 -- David Paleino <dapal@debian.org>  Fri, 15 Jan 2010 15:52:42 +0100

bist (0.5.1-1) unstable; urgency=low

  * Initial release (Closes: #522560)

 -- David Paleino <dapal@debian.org>  Thu, 31 Dec 2009 11:51:01 +0100
