=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_clean:
	dh_auto_clean
	dh_clean include/config_path.h \
		pluginsrc/Makefile.fetch_nist_database \
		pluginsrc/TREcalc/Makefile.TREcalc
	find . \( -name "config.log" -o -name "config.status" -o -name "*.mo" \) -delete

override_dh_install:
	dh_install
	find $(CURDIR)/debian/bist/ \( -name "*.po*" -o -name "LINGUAS" \) -delete

	# remove the not-so-useful "documentation"
	-rm -rf $(CURDIR)/debian/bist/usr/share/doc/bist/index.html \
		$(CURDIR)/debian/bist/usr/share/doc/bist/bistlogo.png

%:
	dh $@
