## bist 0.5.2

=== debian/changelog ===
bist (0.5.2-1) unstable; urgency=low

  * New upstream version
  * Standards-Version bump to 3.9.3, no changes needed
  * Updated debian/copyright
  * Patches removed: merged upstream
  * Bump required Build-Dependencies
  * Run autoreconf before build

 -- David Paleino <dapal@debian.org>  Mon, 09 Apr 2012 10:48:34 +0200
