=== debian/control ===
Source: bist
Section: science
Priority: optional
Maintainer: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8~)
 , dh-autoreconf
 , autotools-dev
 , libfltk1.3-dev
 , pkg-config
 , libcairo2-dev
 , libpango1.0-dev
 , python
 , libncurses5-dev
 , libplot-dev
 , libexpat1-dev
 , libxpm-dev
 , libgsl0-dev
 , libcurl4-gnutls-dev
Standards-Version: 3.9.3
Homepage: https://gna.org/projects/bist/
Vcs-Browser: http://git.debian.org/?p=collab-maint/bist.git
Vcs-Git: git://git.debian.org/git/collab-maint/bist.git

Package: bist
Architecture: any
Depends:
 ${shlibs:Depends}
 , ${misc:Depends}
Description: chemical drawing tool
 Bist stands for BIdimensional STructures (in Italian it sounds like
 "beast" in English) and is a chemical drawing tool. It is focused on
 organic chemistry but it may be useful also for chemists or teachers.
 .
 Bist supports many of the formalisms used to describe molecular
 structures like single bonds, double bonds, stereospecific bonds,
 charges, resonance arrows, lone pairs, and so on.
 .
 It can export both in PostScript and PNG formats.
