=== debian/watch ===
version=3
http://www.autistici.org/interzona/repos_bist/bist-(\d+.*)\.tar\.gz
